× All questions about EDocman extension

Error after Update to 1.20.1

  • Oliver Harasaki
  • Topic Author
  • Offline
  • New Member
  • New Member
More
1 month 1 week ago #146382 by Oliver Harasaki
Error after Update to 1.20.1 was created by Oliver Harasaki
Hi,

after upgrading to version 1.20.1 we have the follwing error:

"Class 'Joomla\Component\Finder\Administrator\Indexer\Adapter' not found"

After downgrading to 1.20.0 everything works fine.

Thank you



 

Please Log in or Create an account to join the conversation.

More
1 month 1 week ago #146384 by Mr. Dam
Replied by Mr. Dam on topic Error after Update to 1.20.1
Hi Oliver,
You can upgrade Edocman 1.20.1 and submit new ticket in category: Edocman. I will send you new version of Edocman Finder plugin
Thanks
Dam

Please Log in or Create an account to join the conversation.

Moderators: Mr. Dam